damo (3.2.8-1) unstable; urgency=medium

  * New upstream version 3.2.8

 -- Michel Lind <michel@michel-slm.name>  Wed, 17 Jun 2026 17:28:43 +0100

damo (3.2.7-1) unstable; urgency=medium

  * New upstream version 3.2.7

 -- Michel Lind <michel@michel-slm.name>  Wed, 10 Jun 2026 14:24:02 +0100

damo (3.2.6-1) unstable; urgency=medium

  * New upstream version 3.2.6

 -- Michel Lind <michel@michel-slm.name>  Thu, 04 Jun 2026 22:26:54 +0100

damo (3.2.5-1) unstable; urgency=medium

  * Update standards version to 4.7.4
  * New upstream version 3.2.5

 -- Michel Lind <michel@michel-slm.name>  Fri, 29 May 2026 20:06:30 +0100

damo (3.2.4-1) unstable; urgency=medium

  * New upstream version 3.2.4

 -- Michel Lind <michel@michel-slm.name>  Fri, 22 May 2026 16:26:26 +0100

damo (3.2.3-1) unstable; urgency=medium

  * New upstream version 3.2.3

 -- Michel Lind <michel@michel-slm.name>  Wed, 13 May 2026 17:47:21 +0100

damo (3.2.1-1) unstable; urgency=medium

  * New upstream version 3.2.1

 -- Michel Lind <michel@michel-slm.name>  Fri, 10 Apr 2026 12:35:00 +0100

damo (3.2.0-1) unstable; urgency=medium

  * New upstream version 3.2.0

 -- Michel Lind <michel@michel-slm.name>  Thu, 19 Mar 2026 21:55:36 +0000

damo (3.1.8-1) unstable; urgency=medium

  * New upstream version 3.1.8

 -- Michel Lind <michel@michel-slm.name>  Wed, 04 Mar 2026 22:13:22 +0000

damo (3.1.7-1) unstable; urgency=medium

  * New upstream version 3.1.7

 -- Michel Lind <michel@michel-slm.name>  Tue, 24 Feb 2026 21:40:10 +0000

damo (3.1.6-1) unstable; urgency=medium

  * Update standards version to 4.7.3
  * New upstream version 3.1.6

 -- Michel Lind <michel@michel-slm.name>  Thu, 19 Feb 2026 11:52:36 +0000

damo (3.1.1-1) unstable; urgency=medium

  * New upstream version 3.1.1

 -- Michel Lind <michel@michel-slm.name>  Wed, 14 Jan 2026 11:44:44 +0000

damo (3.0.8-1) unstable; urgency=medium

  * New upstream version 3.0.8

 -- Michel Lind <michel@michel-slm.name>  Wed, 10 Dec 2025 19:48:05 +0000

damo (3.0.7-1) unstable; urgency=medium

  * New upstream version 3.0.7

 -- Michel Lind <michel@michel-slm.name>  Wed, 03 Dec 2025 09:37:30 +0000

damo (3.0.2-1) unstable; urgency=medium

  * New upstream version 3.0.2

 -- Michel Lind <michel@michel-slm.name>  Fri, 31 Oct 2025 14:19:57 +0000

damo (3.0.1-1) unstable; urgency=medium

  * New upstream version 3.0.1

 -- Michel Lind <michel@michel-slm.name>  Fri, 24 Oct 2025 12:28:22 +0100

damo (2.9.9-1) unstable; urgency=medium

  * New upstream version 2.9.9

 -- Michel Lind <michel@michel-slm.name>  Tue, 07 Oct 2025 11:36:27 +0100

damo (2.9.4-1) unstable; urgency=medium

  * New upstream version 2.9.4

 -- Michel Lind <michel@michel-slm.name>  Wed, 27 Aug 2025 16:34:43 +0100

damo (2.8.8-1) unstable; urgency=medium

  * New upstream version 2.8.8

 -- Michel Lind <michel@michel-slm.name>  Thu, 10 Jul 2025 12:03:29 -0500

damo (2.8.3-1) unstable; urgency=medium

  * New upstream version 2.8.3

 -- Michel Lind <michel@michel-slm.name>  Wed, 04 Jun 2025 14:54:36 -0500

damo (2.8.2-1) unstable; urgency=medium

  * Check in gbp.conf
  * New upstream version 2.8.2

 -- Michel Lind <michel@michel-slm.name>  Thu, 29 May 2025 12:30:47 -0500

damo (2.7.9-1) unstable; urgency=medium

  * New upstream version 2.7.9
  * Update standards version to 4.7.2

 -- Michel Lind <michel@michel-slm.name>  Thu, 08 May 2025 16:43:19 -0500

damo (2.7.7-2) unstable; urgency=medium

  * Restrict to 64-bit architectures (Closes: #1103086)

 -- Michel Lind <michel@michel-slm.name>  Tue, 22 Apr 2025 23:47:00 -0500

damo (2.7.7-1) unstable; urgency=medium

  * New upstream version 2.7.7

 -- Michel Lind <michel@michel-slm.name>  Tue, 22 Apr 2025 21:45:05 -0500

damo (2.7.6-1) unstable; urgency=medium

  * New upstream version 2.7.6

 -- Michel Lind <michel@michel-slm.name>  Wed, 16 Apr 2025 15:44:54 -0500

damo (2.7.5-1) unstable; urgency=medium

  * New upstream version 2.7.5

 -- Michel Lind <michel@michel-slm.name>  Tue, 08 Apr 2025 12:00:12 -0500

damo (2.7.3-1) unstable; urgency=medium

  * New upstream version 2.7.3

 -- Michel Lind <michel@michel-slm.name>  Wed, 02 Apr 2025 21:39:41 -0500

damo (2.7.2-1) unstable; urgency=medium

  * New upstream version 2.7.2

 -- Michel Lind <michel@michel-slm.name>  Thu, 27 Mar 2025 22:03:42 -0500

damo (2.7.1-1) unstable; urgency=medium

  * New upstream version 2.7.1

 -- Michel Lind <michel@michel-slm.name>  Fri, 14 Mar 2025 20:57:50 -0500

damo (2.6.9-1) unstable; urgency=medium

  * New upstream version 2.6.9

 -- Michel Lind <michel@michel-slm.name>  Fri, 28 Feb 2025 22:28:51 -0600

damo (2.6.6-1) unstable; urgency=medium

  * New upstream version 2.6.6

 -- Michel Lind <michel@michel-slm.name>  Wed, 05 Feb 2025 11:26:41 -0600

damo (2.6.5-1) unstable; urgency=medium

  * New upstream version 2.6.5

 -- Michel Lind <michel@michel-slm.name>  Wed, 22 Jan 2025 10:39:18 -0600

damo (2.6.3-1) unstable; urgency=medium

  * New upstream version 2.6.3

 -- Michel Lind <michel@michel-slm.name>  Tue, 07 Jan 2025 18:39:02 -0600

damo (2.6.2-1) unstable; urgency=medium

  * New upstream version 2.6.2

 -- Michel Lind <michel@michel-slm.name>  Thu, 02 Jan 2025 21:54:26 -0600

damo (2.6.1-1) unstable; urgency=medium

  * New upstream version 2.6.1

 -- Michel Lind <michel@michel-slm.name>  Mon, 23 Dec 2024 15:11:10 -0600

damo (2.5.9-1) unstable; urgency=medium

  * New upstream version 2.5.9

 -- Michel Lind <michel@michel-slm.name>  Thu, 12 Dec 2024 14:40:07 +0000

damo (2.5.8-1) unstable; urgency=medium

  * New upstream version 2.5.8

 -- Michel Lind <michel@michel-slm.name>  Thu, 05 Dec 2024 16:57:56 -0800

damo (2.5.7-1) unstable; urgency=medium

  * New upstream version 2.5.7

 -- Michel Lind <michel@michel-slm.name>  Tue, 26 Nov 2024 11:27:44 -0600

damo (2.5.6-1) unstable; urgency=medium

  * New upstream version 2.5.6
  * Package more documentation

 -- Michel Lind <michel@michel-slm.name>  Tue, 19 Nov 2024 12:43:25 -0600

damo (2.5.5-1) unstable; urgency=medium

  * New upstream version 2.5.5

 -- Michel Lind <michel@michel-slm.name>  Mon, 11 Nov 2024 21:06:26 -0600

damo (2.5.4-1) unstable; urgency=medium

  * New upstream version 2.5.4

 -- Michel Lind <michel@michel-slm.name>  Tue, 05 Nov 2024 15:01:22 -0600

damo (2.5.3-3) unstable; urgency=medium

  * Properly clean __pycache__ and damo.egg-info
  * Add smoke tests

 -- Michel Lind <michel@michel-slm.name>  Fri, 01 Nov 2024 11:31:44 -0500

damo (2.5.3-2) unstable; urgency=medium

  * Use pytest to actually pick up tests

 -- Michel Lind <michel@michel-slm.name>  Thu, 31 Oct 2024 22:55:57 -0500

damo (2.5.3-1) unstable; urgency=medium

  * Update source URLs
  * Update maintainer copyright
  * New upstream version 2.5.3

 -- Michel Lind <michel@michel-slm.name>  Thu, 31 Oct 2024 21:50:58 -0500

damo (2.4.9-1) unstable; urgency=medium

  * New upstream version 2.4.9

 -- Michel Lind <michel@michel-slm.name>  Tue, 03 Sep 2024 21:50:44 -0500

damo (2.4.8-1) unstable; urgency=medium

  * New upstream version 2.4.8

 -- Michel Lind <michel@michel-slm.name>  Wed, 21 Aug 2024 11:49:36 -0500

damo (2.4.7-1) unstable; urgency=medium

  * New upstream version 2.4.7

 -- Michel Lind <michel@michel-slm.name>  Mon, 19 Aug 2024 11:07:38 -0500

damo (2.4.6-1) unstable; urgency=medium

  * New upstream version 2.4.6

 -- Michel Lind <michel@michel-slm.name>  Mon, 12 Aug 2024 11:28:10 -0400

damo (2.4.5-1) unstable; urgency=medium

  * New upstream version 2.4.5

 -- Michel Lind <michel@michel-slm.name>  Fri, 02 Aug 2024 15:59:57 -0500

damo (2.4.4-1) unstable; urgency=medium

  * New upstream version 2.4.4

 -- Michel Lind <michel@michel-slm.name>  Fri, 26 Jul 2024 18:08:34 -0500

damo (2.4.3-1) unstable; urgency=medium

  * New upstream version 2.4.3

 -- Michel Lind <michel@michel-slm.name>  Tue, 16 Jul 2024 16:36:50 -0500

damo (2.4.2-1) unstable; urgency=medium

  * New upstream version 2.4.2

 -- Michel Lind <michel@michel-slm.name>  Wed, 10 Jul 2024 23:15:28 -0500

damo (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0

 -- Michel Lind <michel@michel-slm.name>  Mon, 24 Jun 2024 15:29:00 -0500

damo (2.3.8-1) unstable; urgency=medium

  * New upstream version 2.3.8

 -- Michel Lind <michel@michel-slm.name>  Thu, 13 Jun 2024 14:13:38 +0200

damo (2.3.6-1) unstable; urgency=medium

  * New upstream version 2.3.6
  * Adjust for source code layout change

 -- Michel Lind <michel@michel-slm.name>  Tue, 28 May 2024 22:19:43 -0500

damo (2.3.3-1) unstable; urgency=medium

  * New upstream version 2.3.3

 -- Michel Lind <michel@michel-slm.name>  Thu, 02 May 2024 14:35:33 -0500

damo (2.3.2-1) unstable; urgency=medium

  * New upstream version 2.3.2

 -- Michel Lind <michel@michel-slm.name>  Tue, 23 Apr 2024 17:35:30 -0500

damo (2.3.1-1) unstable; urgency=medium

  * New upstream version 2.3.1

 -- Michel Lind <michel@michel-slm.name>  Mon, 15 Apr 2024 16:43:58 -0500

damo (2.2.9-1) unstable; urgency=medium

  * New upstream version 2.2.9
  * Update Standards-Version to 4.7.0

 -- Michel Lind <michel@michel-slm.name>  Mon, 08 Apr 2024 20:24:57 -0500

damo (2.2.7-1) unstable; urgency=medium

  * New upstream version 2.2.7
  * Disable CI on i386, this is an architecture: all package

 -- Michel Lind <michel@michel-slm.name>  Wed, 27 Mar 2024 15:33:37 -0500

damo (2.2.4-1) unstable; urgency=medium

  * New upstream version 2.2.4

 -- Michel Lind <michel@michel-slm.name>  Mon, 04 Mar 2024 16:18:30 -0600

damo (2.2.2-1) unstable; urgency=medium

  * New upstream version 2.2.2

 -- Michel Lind <michel@michel-slm.name>  Fri, 23 Feb 2024 12:01:33 -0600

damo (2.1.5-1) unstable; urgency=low

  * New upstream version 2.1.5

 -- Michel Lind <michel@michel-slm.name>  Tue, 02 Jan 2024 12:12:13 -0600

damo (2.1.0-1) unstable; urgency=low

  * New upstream version 2.1.0

 -- Michel Lind <michel@michel-slm.name>  Mon, 11 Dec 2023 10:19:55 -0600

damo (2.0.6-1) unstable; urgency=low

  * New upstream version 2.0.6
  * Simplify dh_auto_configure customization

 -- Michel Lind <michel@michel-slm.name>  Thu, 09 Nov 2023 16:14:27 -0500

damo (2.0.0-1) unstable; urgency=low

  * New upstream version 2.0.0
  * Update uploader name

 -- Michel Lind <michel@michel-slm.name>  Tue, 26 Sep 2023 15:53:46 -0500

damo (1.9.8-1) unstable; urgency=low

  * New upstream version 1.9.8

 -- Michel Alexandre Salim <michel@michel-slm.name>  Mon, 18 Sep 2023 11:19:31 -0500

damo (1.9.7-2) unstable; urgency=low

  * Fix manpage to have the right command name in the footer

 -- Michel Alexandre Salim <michel@michel-slm.name>  Fri, 08 Sep 2023 10:05:27 -0500

damo (1.9.7-1) unstable; urgency=low

  * New upstream version 1.9.7

 -- Michel Alexandre Salim <michel@michel-slm.name>  Fri, 08 Sep 2023 09:43:01 -0500

damo (1.9.5-1) unstable; urgency=low

  * New upstream version 1.9.5
  * Regenerate manpage on the fly
  * Preserve original pyproject.toml
  * Remove more build artifacts when cleaning up

 -- Michel Alexandre Salim <michel@michel-slm.name>  Wed, 23 Aug 2023 17:09:17 -0500

damo (1.8.7-1) unstable; urgency=low

  * New upstream version 1.8.7

 -- Michel Alexandre Salim <michel@michel-slm.name>  Mon, 26 Jun 2023 15:30:14 -0500

damo (1.8.6-1) unstable; urgency=low

  * New upstream version 1.8.6
  * Also package documentation

 -- Michel Alexandre Salim <michel@michel-slm.name>  Wed, 21 Jun 2023 11:15:59 -0500

damo (1.8.5-1) unstable; urgency=low

  * New upstream version 1.8.5
  * Update manpage

 -- Michel Alexandre Salim <michel@michel-slm.name>  Wed, 14 Jun 2023 12:13:10 -0500

damo (1.8.4-1) unstable; urgency=low

  * Initial release. (Closes: #1037157)
  * Fix rules to copy files only in dh_auto_configure
  * Describe what DAMON is in description
  * Add manpage
  * Adjust CI settings for arch-independent binary package

 -- Michel Alexandre Salim <michel@michel-slm.name>  Wed, 14 Jun 2023 11:49:40 -0500
